<bugID>877006<Summary>A widget with an invalid view should not break all of CustomizableUI</Summary><Description>When buildWidget detects a widget with a view, and the elemnt for the view can't be found it throws an exception - sadly, this breaks all of CustomizableUI. It, er, shouldn't do that.</Description></bugID>